CRMchat APIBeta
Telegram APIMessages

messages.getInlineGameHighScores

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getInlineGameHighScores

Get highscores of a game sent using an inline bot

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get highscores of a game sent using an inline bot

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getInlineGameHighScores" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "inputBotInlineMessageID",        "dcId": 0,        "id": "string",        "accessHash": "string"      },      "userId": {        "_": "inputUserEmpty"      }    }  }'
{  "result": {    "_": "messages.highScores",    "scores": [      {        "_": "highScore",        "pos": 0,        "userId": 0,        "score": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}